.nk-navbar, .nk-navbar.nk-navbar-solid {
	background-color: #fff;
}
.nk-navbar .nk-nav > li > a {
	position: relative;    display: block;
	font-size: 16px;
	font-weight: 300;
}
.nk-navbar .link-effect-2, .nk-navbar .link-effect-3, .nk-navbar .link-effect-2 .link-effect-shade, .nk-navbar .link-effect-3 .link-effect-shade, .nk-navbar .active > .link-effect-2, .nk-navbar .active > .link-effect-3 {
	color: #000000;
}
.nk-navbar {
	padding: 0;
	color: #fff;
	font-size: 0.9rem;
	z-index: 1000;
	transition: .3s background-color;
	will-change: background-color;
}
.nk-nav-logo img {
	width: 235px;
margin-top: 8px;
}
.nk-navbar .nk-nav {
	padding: 15px 0px;
}
.index-s-bg {
	background-image: url(assets/images/img-01.jpg);
	padding: 0;
	background-size: cover;
	background-repeat: no-repeat;
	background-color: #000000;
	padding-top: 0;
	top: 0;
}
.nk-navbar ul > li > a:hover, .nk-navbar ul > li > a:focus {
	text-decoration: none;
  //color: #0077b6;


color:#00C1FE; 
//border-bottom:3px solid #00C1FE;


	margin-bottom: 0;
}
.bn-tit {
	text-align: right;
	margin-top: 160px;
}
.bn-tit h4{
	margin-right: 250px;
	font-size: 26px;
	text-shadow: 0 0 0.2em #000;
}
.bn-tit h3{
	font-size: 32px;
	text-shadow: 0 0 0.2em #000;
}
.welcome-box {
	padding: 40px;
	padding-bottom: 60px;
}
.focus-box img{
	width: 100%;
}
.focus-box {
	padding: 0;
}
.focus-p {
	//padding: 0 90px;
	//padding-top: 40px;
}
.focus-p h4{
	font-size: 28px;
	font-weight: 300;
}
.focus-p h5{
	font-size: 18px;
	font-weight: 300;
}
.focus-p p{
	font-size: 14px;
	margin-bottom: 20px;
}
.focus-p a{
/*	padding: 8px 18px;
	color: #000;
	border:#000 1px solid; 
	font-size: 14px;   */
}
.nk-copyright {
	background-color: #8d8c8c;
}
.focus-p a:hover {
/*	padding: 8px 18px;
	color: #fff;
	border: #000 1px solid;
	font-size: 14px;
	background-color: #000;
	transition: 0.3s;  */
}
.bn-tit-b {
	text-align: center;
	margin: 0 432px;
	margin-top: 80px;
	border: #000 1px solid;
}
.bn-tit-b h4 {
	font-size: 26px;
	color: #000;
	margin-bottom: 0;
	padding: 20px;
}
.about-bg {
	background-image: url(assets/images/img004.jpg);
	padding: 0;
	background-size: cover;
	background-repeat: no-repeat;
	background-color: #000000;
	padding-top: 0;
	top: 0;
	height: 400px;
}
.mar-top-bott {
	margin-top: 90px;
	margin-bottom: 80px;
}
.about-box {
	margin-bottom: 80px;
}
.about-box img{
	width: 100%;
}
.contact-bg {
	background-image: url(assets/images/img009.jpg);
	padding: 0;
	background-size: cover;
	background-repeat: no-repeat;
	background-color: #000000;
	padding-top: 0;
	top: 0;
	height: 300px;
}
.bn-tit-w {
	border: #fff 1px solid;
}
.bn-tit-w h4{
	color: #fff;
}
.form-control {
	display: block;
	width: 100%;
	padding: .375rem .75rem;
	font-size: 1rem;
	line-height: 1.5;
	color: #495057;
	background-color: #ffffff;
	background-clip: padding-box;
	border: 1px solid #dcdcdc !important;
	border-radius: 0;
	margin-top: 12px;
	margin-bottom: 15px;
}
label {
	display: inline-block;
	max-width: 100%;
	font-weight: 400;
	font-size: 14px !important;
}
select[multiple].input-lg, textarea.input-lg {
	height: 266px;
}
.send_out_btn a{
	padding: 8px 18px;
	color: #000;
	border:#000 1px solid; 
	font-size: 14px;
}
.send_out_btn a:hover {
	padding: 8px 18px;
	color: #fff;
	border: #000 1px solid;
	font-size: 14px;
	background-color: #000;
	transition: 0.3s;
}
.contact-box {
//	margin-bottom: 40px;
}
.service-bg {
	background-image: url(assets/images/img010.jpg);
	padding: 0;
	background-size: cover;
	background-repeat: no-repeat;
	background-color: #000000;
	padding-top: 0;
	top: 0;
	height: 300px;
}
.mar-bott40 {
	margin-bottom: 40px;
}
.gallery-bg {
	background-image: url(assets/images/img012.jpg);
	padding: 0;
	background-size: cover;
	background-repeat: no-repeat;
	background-color: #000000;
	padding-top: 0;
	top: 0;
	height: 300px;
}
.sorts-box {
	background-size: cover;
	text-align: center;
	padding: 400px 0;
	padding-bottom: 40px;
}
.sorts-box a{
	padding: 8px 18px;
	color: #fff;
	border:#fff 1px solid; 
	font-size: 14px;
}
.sorts-box a:hover {
	padding: 8px 18px;
	color: #fff;
	border: #fff 1px solid;
	font-size: 14px;
	background-color: #000;
	transition: 0.3s;
}

.galleries-sort{
	display: inline-block;
}
.galleries-sort a{
	padding: 8px 18px;
	color: #6b6b6b;
	border:#0000 1px solid; 
	font-size: 14px;
}
.galleries-sort a:hover {
	padding: 8px 18px;
	color: #000;
	border:#000 1px solid; 
	font-size: 14px;
	transition: 0.3s;
}
.galleries-sort a:active {
	padding: 8px 18px;
	color: #000;
	border:#000 1px solid; 
	font-size: 14px;
	transition: 0.3s;
}
.galleries-box img{
	width: 100%;
}
.pavilion-box {
	background-color: #fff;
	text-align: center;
	padding-bottom: 5px;
}
.pavilion {
	color: #000;
}
.pavilion img{
	margin-bottom: 10px;
}
.pavilion-box a:hover {
	color: #8d8c8c;
	text-decoration: none;
}
.copywriting-p h4{
	font-size: 28px;
	font-weight: 300;
}
.copywriting-p h5{
	font-size: 18px;
	font-weight: 300;
}
.copywriting-p p{
	font-size: 14px;
	margin-bottom: 20px;
}
.copywriting-p img{
	margin-bottom: 20px;
}

.nk-navbar.nk-navbar-transparent {
	background-color: #fff;
}
.row {
	margin-right: 0;
	margin-left: 0;
}
.nk-navbar.nk-navbar-transparent {
	background-color: #fff;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}
.nk-navbar .nk-nav li.single-icon > a {
	padding: 0 15px;
	color: #0078b4;
}
.menu-a {
	display: inline-block;
}
.nk-navbar-overlay {
	z-index: 1;
}

.col-sm-6 {
	width: 50%;
}
.col-xs-6 {
	width: 50%;
}
.send_out_btn {
	margin-left: 16px;
}
.pic{
	width:100%; 
	overflow:hidden;
}
.pic img{
	transform:scale(1,1);
	transition: all 1s ease-out;
}
.pic img:hover{
	transform:scale(1.2,1.2);
}
.img-btn {        bottom: 5px;
	///bottom: 20px;
	position: absolute;
	color: #fff;
	padding: 8px 18px;
	border: #fff 1px solid;
	font-size: 18px;
//	left: 80px; 


right: 5px;
}
.img-set {
	height: 100%;
	width: auto;
}
.pic-box {
	height: 460px;
}

.pic-box a{
	color: #000;
	border: #000 1px solid;
	
}
.pic-box a:hover{
	color: #fff;
	border: #000 1px solid;
	
	
	
transition: 0.3s;


	background-color: #000;
}
.galleries-box {
	height: 160px;
	margin-bottom: 5px;
}

.contact-martop {
	margin-top: 200px;
}
.carousel {
	position: relative;
	background-color: #ffffff;
}
.carousel-control.left {
	background-image: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, .0001) 100%);
}
.carousel-inner>.item {
	padding: 0;
}   
.carousel-indicators .active {
	width: 12px;
	height: 12px;   
	margin: 0;
	background-color: #e60000;
	border: 1px solid #e60000;
	margin: 0 5px;
}
.carousel-caption {
	margin-bottom: 330px;
}
.carousel-indicators {
	bottom: 30px;
}
.carousel-caption h3 {
	font-size: 50px;
	text-align: right;
}
.carousel-caption {
	right: 9%;
}


@media (max-width: 1600px){
	.carousel-caption {
		margin-bottom: 270px;
	}
	.carousel-caption h3 {
		font-size: 40px;
	}
}

@media (max-width: 1440px){
	.carousel-caption {
		margin-bottom: 240px;
	}
	.carousel-caption h3 {
		font-size: 40px;
	}
}

@media (max-width: 1366px){
	.carousel-caption {
		margin-bottom: 220px;
	}
	.carousel-caption h3 {
		font-size: 40px;
	}
}

@media (max-width: 1280px){
	.carousel-caption {
		margin-bottom: 190px;
	}
	.carousel-caption h3 {
		font-size: 40px;
	}
}

@media (max-width: 1024px){
	.carousel-caption {
		margin-bottom: 120px;
	}
}

@media (max-width: 768px){
	.index-slide-item .container {
		height: 350px;
		margin-top: 0;
	}
	.bn-tit {
		text-align: right;
		margin-top: 130px;
	}
	.focus-p {
		/*padding: 0 90px;
		padding-top: 40px;
		margin-bottom: 80px;  */
	}
	.img-btn {
		padding: 11px;
		color: #fff;
		border: #fff 1px solid;
		font-size: 14px;
		left: 34px;
	}
	.carousel-caption {
		margin-bottom: 60px;
	}
	.carousel-caption h3 {
		font-size: 35px;
	}
}

@media (max-width: 575px){
	.nk-nav-logo {
		display:none;
	}
}

@media (max-width: 414px){
	.bn-tit h4 {
		margin-right: 0;
		font-size: 26px;
		text-shadow: 0 0 0.2em #000;
	}
	.nk-gap-3 {
		height: 10px;
	}
	.mobile-logo {
	/*	float: left;
		line-height: 0;   */
		margin-left: 15px;
    padding-top:10px;
	}
	.nk-navbar .nk-nav li.single-icon > a > i, .nk-navbar .nk-nav li.single-icon > a > span {
		height: 62px;
		line-height: 32px;
		font-size: 1.1rem;
		vertical-align: middle;
	}    
	.nk-navbar .nk-nav li.single-icon > a {
		padding: 0 !important;
		color: #e60000;
	}
	.nk-navbar .nk-nav {
		padding: 0;
	}
	
	.no-link-effect {
	//	margin-left: 280px;
	}
	.nk-navbar-overlay {
		position: unset;
	}
	.nk-navbar .link-effect-2 > span, .nk-navbar .link-effect-3 > span {
		color: #000;
	}
	.nk-navbar ul > li > a:hover, .nk-navbar ul > li > a:focus {
		background-color: #ffffff;
	}
	.nk-navbar-side .nk-nav .dropdown > li, .nk-navbar-side .nk-nav > li {
		position: static;
		display: block;
		border-bottom: #e8e8e8 1px solid;
	}
	.bn-tit-b {
		text-align: center;
		margin: 0 60px;
		margin-top: 110px;
	}
	.mar-top-bott {
		margin-top: 0;
		margin-bottom: 0;
	}
	.focus-p {
	////	padding: 40px;
	///	padding-top: 20px;
		margin-bottom: 0;
	}
	.about-box {
		margin-bottom: 20px;
	}
	.sorts-box {
		margin-top: 20px;
	}
	.galleries-sort {
		display: block;
		margin-bottom: 23px;
	}
	.galleries-sort a:hover {
		padding: 8px 162px;
		color: #000;
		border: #000 1px solid;
		font-size: 14px;
		transition: 0.3s;
	}
	.pavilion-box {
		margin-bottom: 20px;
	}
	form {
		margin-bottom: 20px;
	}
	.galleries-sort {
		display: inline-block;
		margin-bottom: 10px;
		margin-top: 21px;
	}
	.galleries-sort a {
		padding: 8px 58px;
		color: #6b6b6b;
		border: #00000038 1px solid;
		font-size: 14px;
	}
	.pavilion-box {
		margin-bottom: 10px;
		margin-top: 20px;
	}
	.focus-p {
		padding-top: 20px;
		margin-bottom: 0;
	}
	.galleries-sort a:hover {
		padding: 8px 58px;
		color: #000;
		border: #000 1px solid;
		font-size: 14px;
		transition: 0.3s;
	}
	.focus-xs {
		padding: 30px;
	}
	.pic-xs {
		margin-top: 20px;
	}
	.img-btn {
		padding: 11px;
		color: #fff;
		border: #fff 1px solid;
		font-size: 14px;
		left: 43px;
	}
	.mar-bott40 {
		margin-bottom: 40px !important;
	}
	.contact-martop {
		margin-top: 0;
		margin-bottom: 40px;
	}
	.carousel-caption {
		margin-bottom: 25px;
	}
	.carousel-caption h3 {
		font-size: 24px;
	}
	.carousel-inner {
		margin-top: 61px;
	}
	.carousel-indicators {
		bottom: 20px;
	}
}

@media (max-width: 411px){
	.galleries-sort a {
		padding: 8px 57px;
		color: #6b6b6b;
		border: #00000038 1px solid;
		font-size: 14px;
	}
	.galleries-sort a:hover {
		padding: 8px 57px;
		color: #000;
		border: #000 1px solid;
		font-size: 14px;
		transition: 0.3s;
	}
}

@media (max-width: 375px){
	.no-link-effect {
		//margin-left: 240px;
	}
	.galleries-sort a {
		padding: 8px 48px;
		color: #6b6b6b;
		border: #00000038 1px solid;
		font-size: 14px;
	}
	.galleries-sort a:hover {
		padding: 8px 48px;
		color: #000;
		border: #000 1px solid;
		font-size: 14px;
		transition: 0.3s;
	}
	.img-btn {
		padding: 11px;
		color: #fff;
		border: #fff 1px solid;
		font-size: 14px;
		left: 32px;
	}
	.carousel-caption {
		margin-bottom: 15px;
	}
	.carousel-inner {
		margin-top: 63px;
	}
}

@media (max-width: 360px){
	.no-link-effect {
	//	margin-left: 220px;
	}
	.galleries-sort a {
		padding: 8px 43px;
		color: #6b6b6b;
		border: #00000038 1px solid;
		font-size: 14px;
	}
	.galleries-sort a:hover {
		padding: 8px 43px;
		color: #000;
		border: #000 1px solid;
		font-size: 14px;
		transition: 0.3s;
	}
	.focus-p {
		padding: 10px;
		padding-top: 20px;
		margin-bottom: 0;
	}
	.img-btn {
		padding: 11px;
		color: #fff;
		border: #fff 1px solid;
		font-size: 14px;
		left: 29px;
	}
}

@media (max-width: 320px){
	.galleries-sort a {
		padding: 8px 34px;
		color: #6b6b6b;
		border: #00000038 1px solid;
		font-size: 14px;
	}
	.galleries-sort a:hover {
		padding: 8px 34px;
		color: #000;
		border: #000 1px solid;
		font-size: 14px;
		transition: 0.3s;
	}
	.img-btn {
		padding: 11px;
		color: #fff;
		border: #fff 1px solid;
		font-size: 14px;
		left: 18px;
	}
	.carousel-caption {
		margin-bottom: 5px;
	}
	.carousel-caption h3 {
		font-size: 20px;
	}
}







.main {
    margin-top: 35px;
}



.product_detail_div .related_div .related_list{ position:relative; padding:0 80px;}
.product_detail_div .related_div .related_list .related_product_slider{}
.product_detail_div .related_div .related_list .related_product_slider .item a{ margin:5px; display:block; outline:1px solid #dbdbdb; }
.product_detail_div .related_div .related_list .related_product_slider .item a img{ width:100%;}
.product_detail_div .related_div .related_list  .lSSlideOuter .lSAction{ display:block;}
.product_detail_div .related_div .related_list  #related_prev{ border:none; position:absolute; top:calc(50% - 17px); background:url(../images/icon_arrow_big_left.png) center no-repeat; width:30px; height:35px; left:0px;}
.product_detail_div .related_div .related_list  #related_next{ border:none;  position:absolute;top:calc(50% - 17px); background:url(../images/icon_arrow_big_right.png) center no-repeat ; width:30px; height:35px; right:0px;}
.product_detail_div .related_div .related_list  .lSSlideOuter .lSPager{ display:none;}




.product_detail_div .related_div .related_list #related_prev {
    border: none;
    position: absolute;
    top: calc(50% - 17px);
    background: url(../images/icon_arrow_big_left.png) center no-repeat;
    width: 50px;
    height: 50px;
    left: 0px;
}
button:hover, .btn:hover {
    opacity: 0.6;
}
button, select {
    cursor: pointer;
    font-family: "å¾®è?æ­??é«?, -apple-system,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 400;
}
button, .btn {
    transition: 0.5s ease;
}
 .product_detail_div .related_div .related_list #related_next {
    border: none;
    position: absolute;
    top: calc(50% - 17px);
    background: url(../images/icon_arrow_big_right.png) center no-repeat;
    width: 50px;
    height: 50px;
    right: 0px;
    }
    .product_detail_div .related_div .related_list {
    position: relative;
    padding: 0 80px;
}
    
    
    
    .gotop-bx {
    width: 100px; height:100px;
   // border-radius: 100%;
    background-image: url(../images/line.jpg);
    background-position: top center;
    background-size: cover;
    /* display: flex;
    align-items: center;
   position: fixed;
    right: 10px;
    bottom: 20px;  */
    z-index: 99999;
} 

 .nk-nav li.f{   border-left: 1px solid #fff;line-height: 18px;  }
@media (max-width: 760px) { 

 .nk-nav li.f,.mo,#his2,#his,.contact-box,.desc{ //display:none;
 width: 100%;
 }     
 

  
   }
   
   
   .sub_title > b {
     
    font-size: 20px;
    color: #000000;
    font-weight: bolder;
    line-height: 1.5;
}
 .hovera{padding: 0px;border: 0px ;line-height: 20px; position: relative; display: block;font-size: 15px;}

.hovera a{padding: 0px;border: 0px ;color:#311405;line-height: 20px; position: relative; display: block;font-size: 15px;

 /*background-color: #fffcf3; */
}

.hovera a:hover{    background-color:#fef7e2 ;

color:#600;
text-decoration: underline; 


} 
.about-bg {
    height: 250px;
}
.btn_form {
    padding: 4% 0;
} 
.cst-btn-two {
      
    
     padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;   
}
 .cst-btn-two::before {
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}
 .btn_form a{    color: #333 !important;
    -webkit-transition: border-color 0.4s, color 0.4s;
    transition: border-color 0.4s, color 0.4s;
    overflow: hidden; 
    background-image: linear-gradient(to bottom, #FFFFFF, #CCCCCC);
} 

.btn_form a:hover{    background-color:black ;
 background-image: linear-gradient(to bottom, black, #CCCCCC);
color:white !important;
font :white !important;


} 